<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="1dX-N7-XUl">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Medium.otf">
            <string>Poppins-Medium</string>
        </array>
        <array key="Poppins-Regular.otf">
            <string>Poppins-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Login-->
        <scene sceneID="5We-7B-J9h">
            <objects>
                <viewController storyboardIdentifier="LoginViewController" title="Login" useStoryboardIdentifierAsRestorationIdentifier="YES" id="1dX-N7-XUl" customClass="LoginViewController" customModule="GreenHcm" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="1aI-fb-72i">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4gx-Z7-n1c">
                                <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Login Background" translatesAutoresizingMaskIntoConstraints="NO" id="bay-H8-HFJ">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="647"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="bay-H8-HFJ" firstAttribute="top" secondItem="4gx-Z7-n1c" secondAttribute="top" id="Br1-1M-FGc"/>
                                    <constraint firstAttribute="trailing" secondItem="bay-H8-HFJ" secondAttribute="trailing" id="LXP-as-lnO"/>
                                    <constraint firstAttribute="bottom" secondItem="bay-H8-HFJ" secondAttribute="bottom" id="XPW-pG-kwo"/>
                                    <constraint firstItem="bay-H8-HFJ" firstAttribute="leading" secondItem="4gx-Z7-n1c" secondAttribute="leading" id="kDs-dh-LFV"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Frame-1" translatesAutoresizingMaskIntoConstraints="NO" id="aVL-hM-FSs">
                                <rect key="frame" x="88.5" y="50" width="198" height="41"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="198" id="4be-AI-JEo"/>
                                    <constraint firstAttribute="height" constant="41" id="AnK-Up-4dw"/>
                                </constraints>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="c5T-ux-Ezd">
                                <rect key="frame" x="40" y="158.5" width="295" height="350"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Welcome" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MnI-R2-ByJ">
                                        <rect key="frame" x="0.0" y="0.0" width="115" height="34"/>
                                        <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="24"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="You need to sign in or sign up before continuing." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cUB-Mg-4Ab">
                                        <rect key="frame" x="0.0" y="34" width="288.5" height="17"/>
                                        <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="12"/>
                                        <color key="textColor" red="0.50588235294117645" green="0.50588235294117645" blue="0.50588235294117645" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gIK-Hg-mM7" userLabel="email/usernameView">
                                        <rect key="frame" x="0.0" y="81" width="295" height="30"/>
                                        <subviews>
                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Email/Username" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="ns0-yk-zee">
                                                <rect key="frame" x="0.0" y="0.0" width="295" height="35"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="35" id="Mss-Mm-quP"/>
                                                </constraints>
                                                <nil key="textColor"/>
                                                <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="12"/>
                                                <textInputTraits key="textInputTraits"/>
                                            </textField>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="512-Jt-mgS" userLabel="separator">
                                                <rect key="frame" x="0.0" y="29" width="295" height="1"/>
                                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="1" id="4Pe-Qv-VP4"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="ns0-yk-zee" secondAttribute="trailing" id="5TZ-xe-5oQ"/>
                                            <constraint firstAttribute="height" constant="30" id="AVr-FS-7X9"/>
                                            <constraint firstAttribute="trailing" secondItem="512-Jt-mgS" secondAttribute="trailing" id="Ica-kh-h5h"/>
                                            <constraint firstItem="ns0-yk-zee" firstAttribute="leading" secondItem="gIK-Hg-mM7" secondAttribute="leading" id="b65-25-DpR"/>
                                            <constraint firstItem="ns0-yk-zee" firstAttribute="top" secondItem="gIK-Hg-mM7" secondAttribute="top" id="e2R-vv-ICq"/>
                                            <constraint firstAttribute="bottom" secondItem="512-Jt-mgS" secondAttribute="bottom" id="tQ8-WO-Yss"/>
                                            <constraint firstItem="512-Jt-mgS" firstAttribute="leading" secondItem="gIK-Hg-mM7" secondAttribute="leading" id="us0-kY-jK2"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="q04-dX-tSC" userLabel="passwordView">
                                        <rect key="frame" x="0.0" y="141" width="295" height="30"/>
                                        <subviews>
                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Password" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="SRE-wE-Hf1">
                                                <rect key="frame" x="0.0" y="0.0" width="295" height="35"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="35" id="TI3-MM-lVq"/>
                                                </constraints>
                                                <nil key="textColor"/>
                                                <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="12"/>
                                                <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                                            </textField>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dsc-Qg-r5t" userLabel="separator">
                                                <rect key="frame" x="0.0" y="29" width="295" height="1"/>
                                                <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="1" id="IGQ-yY-IHP"/>
                                                </constraints>
                                            </view>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="WEV-wo-kYI">
                                                <rect key="frame" x="267" y="4" width="18" height="22"/>
                                                <state key="normal" image="view-password"/>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="WEV-wo-kYI" firstAttribute="centerY" secondItem="q04-dX-tSC" secondAttribute="centerY" id="1fT-g4-mev"/>
                                            <constraint firstAttribute="trailing" secondItem="SRE-wE-Hf1" secondAttribute="trailing" id="MDx-zq-i0N"/>
                                            <constraint firstItem="SRE-wE-Hf1" firstAttribute="top" secondItem="q04-dX-tSC" secondAttribute="top" id="Nl6-3K-x5o"/>
                                            <constraint firstAttribute="height" constant="30" id="YdM-pm-lfE"/>
                                            <constraint firstAttribute="trailing" secondItem="dsc-Qg-r5t" secondAttribute="trailing" id="fzU-gW-GEE"/>
                                            <constraint firstItem="dsc-Qg-r5t" firstAttribute="leading" secondItem="q04-dX-tSC" secondAttribute="leading" id="mQR-vB-DBC"/>
                                            <constraint firstAttribute="bottom" secondItem="dsc-Qg-r5t" secondAttribute="bottom" id="svr-Ea-SrE"/>
                                            <constraint firstItem="SRE-wE-Hf1" firstAttribute="leading" secondItem="q04-dX-tSC" secondAttribute="leading" id="vMV-0Q-095"/>
                                            <constraint firstAttribute="trailing" secondItem="WEV-wo-kYI" secondAttribute="trailing" constant="10" id="zmf-am-Enz"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9Xm-ze-Ayk" userLabel="companyCodeView">
                                        <rect key="frame" x="0.0" y="201" width="295" height="30"/>
                                        <subviews>
                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Company Code" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="dPR-Uf-Q7U">
                                                <rect key="frame" x="0.0" y="0.0" width="295" height="35"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="35" id="53l-Ig-mIk"/>
                                                </constraints>
                                                <nil key="textColor"/>
                                                <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="12"/>
                                                <textInputTraits key="textInputTraits"/>
                                            </textField>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ydM-Gv-4ZC" userLabel="separator">
                                                <rect key="frame" x="0.0" y="29" width="295" height="1"/>
                                                <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="1" id="FXc-Pn-5rs"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="ydM-Gv-4ZC" firstAttribute="leading" secondItem="9Xm-ze-Ayk" secondAttribute="leading" id="6Ts-1A-7a7"/>
                                            <constraint firstAttribute="trailing" secondItem="dPR-Uf-Q7U" secondAttribute="trailing" id="Cc4-3o-JPE"/>
                                            <constraint firstAttribute="trailing" secondItem="ydM-Gv-4ZC" secondAttribute="trailing" id="Pti-vu-x5J"/>
                                            <constraint firstItem="dPR-Uf-Q7U" firstAttribute="top" secondItem="9Xm-ze-Ayk" secondAttribute="top" id="fGH-kD-xgh"/>
                                            <constraint firstAttribute="bottom" secondItem="ydM-Gv-4ZC" secondAttribute="bottom" id="gqb-yq-x1P"/>
                                            <constraint firstItem="dPR-Uf-Q7U" firstAttribute="leading" secondItem="9Xm-ze-Ayk" secondAttribute="leading" id="pM3-ak-GP0"/>
                                            <constraint firstAttribute="height" constant="30" id="zYK-je-ydV"/>
                                        </constraints>
                                    </view>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JDC-O3-XwU">
                                        <rect key="frame" x="0.0" y="300" width="295" height="50"/>
                                        <color key="backgroundColor" red="0.20000000000000001" green="0.85490196078431369" blue="0.53333333333333333" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="9Bd-oN-dpi"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="17"/>
                                        <state key="normal" title="Log In">
                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="CornerRadius">
                                                <integer key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FEj-wV-Az0">
                                        <rect key="frame" x="0.0" y="241" width="118" height="28"/>
                                        <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="11"/>
                                        <state key="normal" title="Resend Confirmation">
                                            <color key="titleColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qlY-b4-hSx">
                                        <rect key="frame" x="194" y="241" width="101" height="29"/>
                                        <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="12"/>
                                        <state key="normal" title="Forgot Password">
                                            <color key="titleColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="gIK-Hg-mM7" firstAttribute="leading" secondItem="c5T-ux-Ezd" secondAttribute="leading" id="3xP-6c-6ji"/>
                                    <constraint firstItem="cUB-Mg-4Ab" firstAttribute="leading" secondItem="c5T-ux-Ezd" secondAttribute="leading" id="6YO-Nq-BjM"/>
                                    <constraint firstItem="cUB-Mg-4Ab" firstAttribute="top" secondItem="MnI-R2-ByJ" secondAttribute="bottom" id="7fh-tY-VQH"/>
                                    <constraint firstAttribute="trailing" secondItem="qlY-b4-hSx" secondAttribute="trailing" id="8kJ-u9-ayU"/>
                                    <constraint firstItem="gIK-Hg-mM7" firstAttribute="top" secondItem="cUB-Mg-4Ab" secondAttribute="bottom" constant="30" id="G8g-8y-g9g"/>
                                    <constraint firstAttribute="trailing" secondItem="JDC-O3-XwU" secondAttribute="trailing" id="JG5-Ag-fOs"/>
                                    <constraint firstItem="q04-dX-tSC" firstAttribute="top" secondItem="gIK-Hg-mM7" secondAttribute="bottom" constant="30" id="Le7-SL-wM4"/>
                                    <constraint firstAttribute="trailing" secondItem="gIK-Hg-mM7" secondAttribute="trailing" id="Nh9-Mh-HbD"/>
                                    <constraint firstAttribute="height" constant="350" id="Ny3-nG-jXd"/>
                                    <constraint firstItem="MnI-R2-ByJ" firstAttribute="top" secondItem="c5T-ux-Ezd" secondAttribute="top" id="Qin-WB-5D3"/>
                                    <constraint firstItem="q04-dX-tSC" firstAttribute="leading" secondItem="c5T-ux-Ezd" secondAttribute="leading" id="Ux6-ei-2iN"/>
                                    <constraint firstItem="MnI-R2-ByJ" firstAttribute="leading" secondItem="c5T-ux-Ezd" secondAttribute="leading" id="V71-1d-XN9"/>
                                    <constraint firstAttribute="bottom" secondItem="JDC-O3-XwU" secondAttribute="bottom" id="bSl-tM-iLI"/>
                                    <constraint firstAttribute="trailing" secondItem="9Xm-ze-Ayk" secondAttribute="trailing" id="eM4-RL-2tb"/>
                                    <constraint firstItem="FEj-wV-Az0" firstAttribute="leading" secondItem="c5T-ux-Ezd" secondAttribute="leading" id="eqR-b2-73g"/>
                                    <constraint firstItem="9Xm-ze-Ayk" firstAttribute="top" secondItem="q04-dX-tSC" secondAttribute="bottom" constant="30" id="h0h-b4-rRO"/>
                                    <constraint firstItem="qlY-b4-hSx" firstAttribute="top" secondItem="FEj-wV-Az0" secondAttribute="top" id="h96-yS-coe"/>
                                    <constraint firstItem="9Xm-ze-Ayk" firstAttribute="leading" secondItem="c5T-ux-Ezd" secondAttribute="leading" id="lzm-lM-abm"/>
                                    <constraint firstAttribute="trailing" secondItem="q04-dX-tSC" secondAttribute="trailing" id="m5p-MF-g14"/>
                                    <constraint firstItem="JDC-O3-XwU" firstAttribute="leading" secondItem="c5T-ux-Ezd" secondAttribute="leading" id="qWN-LH-Aeg"/>
                                    <constraint firstItem="FEj-wV-Az0" firstAttribute="top" secondItem="9Xm-ze-Ayk" secondAttribute="bottom" constant="10" id="xeP-Wa-9fB"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="STo-Q1-XYN">
                                <rect key="frame" x="87.5" y="567" width="200" height="70"/>
                                <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="70" id="SZY-rB-HjG"/>
                                    <constraint firstAttribute="width" constant="200" id="stB-WZ-XVc"/>
                                </constraints>
                                <state key="normal" title="Button"/>
                                <connections>
                                    <segue destination="ATe-Ao-0g2" kind="presentation" modalPresentationStyle="overCurrentContext" id="MAW-n1-EML"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="DEK-3G-Vg1" firstAttribute="trailing" secondItem="c5T-ux-Ezd" secondAttribute="trailing" constant="40" id="2Fc-eE-tfF"/>
                            <constraint firstItem="4gx-Z7-n1c" firstAttribute="leading" secondItem="DEK-3G-Vg1" secondAttribute="leading" id="3yP-h5-S9z"/>
                            <constraint firstItem="c5T-ux-Ezd" firstAttribute="centerY" secondItem="1aI-fb-72i" secondAttribute="centerY" id="4Wu-Om-NiN"/>
                            <constraint firstItem="aVL-hM-FSs" firstAttribute="top" secondItem="DEK-3G-Vg1" secondAttribute="top" constant="30" id="8Ef-7D-2GJ"/>
                            <constraint firstItem="aVL-hM-FSs" firstAttribute="centerX" secondItem="1aI-fb-72i" secondAttribute="centerX" id="CbI-An-BY0"/>
                            <constraint firstItem="4gx-Z7-n1c" firstAttribute="top" secondItem="DEK-3G-Vg1" secondAttribute="top" id="TDQ-eo-4IC"/>
                            <constraint firstItem="STo-Q1-XYN" firstAttribute="centerX" secondItem="1aI-fb-72i" secondAttribute="centerX" id="Vvl-gU-dyA"/>
                            <constraint firstItem="DEK-3G-Vg1" firstAttribute="bottom" secondItem="STo-Q1-XYN" secondAttribute="bottom" constant="30" id="aGx-g8-onk"/>
                            <constraint firstItem="DEK-3G-Vg1" firstAttribute="bottom" secondItem="4gx-Z7-n1c" secondAttribute="bottom" id="e1p-ri-jeO"/>
                            <constraint firstItem="c5T-ux-Ezd" firstAttribute="centerX" secondItem="1aI-fb-72i" secondAttribute="centerX" id="ijU-K2-khk"/>
                            <constraint firstItem="c5T-ux-Ezd" firstAttribute="leading" secondItem="DEK-3G-Vg1" secondAttribute="leading" constant="40" id="y9M-UK-3Ks"/>
                            <constraint firstItem="DEK-3G-Vg1" firstAttribute="trailing" secondItem="4gx-Z7-n1c" secondAttribute="trailing" id="yYh-vB-Zow"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="DEK-3G-Vg1"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="SDV-u4-9W0" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="0.0" y="0.0"/>
        </scene>
        <!--More-->
        <scene sceneID="lqN-rF-KNC">
            <objects>
                <viewControllerPlaceholder storyboardName="More" id="ATe-Ao-0g2" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="bej-Wo-nWP" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="718" y="-77"/>
        </scene>
    </scenes>
    <resources>
        <image name="Frame-1" width="198" height="41"/>
        <image name="Login Background" width="375" height="667"/>
        <image name="view-password" width="18" height="18"/>
    </resources>
</document>
